/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900');

#page .default-font {
	font-family: 'Source Sans Pro', sans-serif;
}

#page #main {
	padding: 50px 0;
}


#page .rv-slider .slider-container {
	padding: 15px 30px;
	width: 440px;
    white-space: normal;
	background-color: rgba(0,0,0,0.6);
}

#page .rv-slider .slider-container h1 {
	font-family: 'Source Sans Pro', sans-serif !important;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 15px !important;
	margin-bottom: 10px !important;
	font-size: 34px !important;
	line-height: 34px !important;
	font-weight: 600 !important;
	border-bottom: 2px solid #fff; 
}

#page .rv-slider .slider-container p {
	font-weight: 200 !important;
	font-family: 'Source Sans Pro', sans-serif !important;
	line-height: 24px !important;
	letter-spacing: 1.5px;
}

#page .rv-slider .slider-container p:last-child {
	padding-top: 10px !important;
	text-align: right !important;
}


#page .advanced-teasers .shortcode-teaser {
	position: relative;
}

#page .advanced-teasers .shortcode-teaser .shortcode-teaser-img {
	padding: 0;
}

#page .advanced-teasers .shortcode-teaser .shortcode-teaser-content {
	background-color: rgba(111,111,111,0.8);
	position: absolute;
	text-align: center;
    width: 100%;
	bottom: 0;
}

#page .advanced-teasers .shortcode-teaser .shortcode-teaser-content p {
	text-transform: uppercase;
    line-height: 60px;
	margin-bottom: 0;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
}

#page .advanced-teasers .shortcode-teaser:hover .shortcode-teaser-content {
	background-color: rgba(39,90,39,0.8);
}


#page #bottom-bar {
	border-top: 1px solid #ddd;
}

#page #bottom-bar .wf-container-bottom .wf-float-left {
	display: table;
    width: 100%;
	float: none;
}

#page #bottom-bar .wf-container-bottom .bottom-bar-block {
	display: table-cell;
	text-align: center;
}

#page #bottom-bar .fa {
	margin-right: 5px;
}

.woocommerce .product .price {
	display: none;
}

@media screen and (max-width: 900px){
	#footer .bottom-bar-block { display: block !important; margin-bottom: 10px !important;  }
}